<?php
include "../../root.class.php";
$html = new html();
$html->add_styles_page();





?>

<div class="search_form">
    <?php echo $html->input_html("USERNAME", "", "username", "username");
    echo $html->input_html("EMAIL", "", "email", "email");
    echo $html->select_html_from_db('user_types', 'name', 'name', '', 'user_type', 'user_type');
    echo "<select id='status' name='status' class='inputs'><option value='1'>ACTIVE</option><option value='0'>INACTIVE</option></select>";
    echo $html->submit_btn('submit', 'SEARCH', 'search_user()'); ?>

</div>

<?php echo $html->html_form_ajax("search_user", "SELECT", "users", '', false, ['username'], "edit_user.php"); ?>